Am Sonntag, den 05.06.2005, 17:33 -0400 schrieb Leticia Larrosa:
> Thanks to Tino Wildenhain.
> Tino Wildenhain wrote:
> > Zope on windows is packaged with own and right version 
> > of python, which is 2.3 for all current Zopes.
> Zope on Debian (for example) too?

of course :-) Also on netbsd, freebsd, aix,
solaris, c=64 (oups ;))

Well in fact there is development towards
2.4 but it will take its time to become
stable and secure. Zope security depends
much on the specifics of python and newer
versions may have differences there.

Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to